{
  "build": "py37h1de35cc_0",
  "build_number": 0,
  "channel": "https://repo.anaconda.com/pkgs/main/osx-64",
  "constrains": [],
  "depends": [
    "python >=3.7,<3.8.0a0"
  ],
  "extracted_package_dir": "/usr/local/anaconda3/pkgs/wrapt-1.11.0-py37h1de35cc_0",
  "features": "",
  "files": [
    "lib/python3.7/site-packages/wrapt-1.11.0-py3.7.egg-info",
    "lib/python3.7/site-packages/wrapt/__init__.py",
    "lib/python3.7/site-packages/wrapt/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/wrapt/__pycache__/decorators.cpython-37.pyc",
    "lib/python3.7/site-packages/wrapt/__pycache__/importer.cpython-37.pyc",
    "lib/python3.7/site-packages/wrapt/__pycache__/wrappers.cpython-37.pyc",
    "lib/python3.7/site-packages/wrapt/_wrappers.cpython-37m-darwin.so",
    "lib/python3.7/site-packages/wrapt/decorators.py",
    "lib/python3.7/site-packages/wrapt/importer.py",
    "lib/python3.7/site-packages/wrapt/wrappers.py"
  ],
  "fn": "wrapt-1.11.0-py37h1de35cc_0.tar.bz2",
  "license": "BSD 2-Clause",
  "link": {
    "source": "/usr/local/anaconda3/pkgs/wrapt-1.11.0-py37h1de35cc_0",
    "type": 1
  },
  "md5": "89b5bcc909be02077e77f9f07d1ef16b",
  "name": "wrapt",
  "package_tarball_full_path": "/usr/local/anaconda3/pkgs/wrapt-1.11.0-py37h1de35cc_0.tar.bz2",
  "paths_data": {
    "paths": [
      {
        "_path": "lib/python3.7/site-packages/wrapt-1.11.0-py3.7.egg-info",
        "path_type": "hardlink",
        "sha256": "13b945be55cedccb42cdd85a591f0a8602345d665dd301311cd6077d3338c63b",
        "sha256_in_prefix": "13b945be55cedccb42cdd85a591f0a8602345d665dd301311cd6077d3338c63b",
        "size_in_bytes": 7618
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/__init__.py",
        "path_type": "hardlink",
        "sha256": "70172673c91224aedcff911311815ae0d4351e93d08dd7464756bf8aba0714c6",
        "sha256_in_prefix": "70172673c91224aedcff911311815ae0d4351e93d08dd7464756bf8aba0714c6",
        "size_in_bytes": 630
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "80793793a04bf22075269ade8eb7a9d0c511151cdde8ab8b77020bcf5d0f9c7a",
        "sha256_in_prefix": "80793793a04bf22075269ade8eb7a9d0c511151cdde8ab8b77020bcf5d0f9c7a",
        "size_in_bytes": 905
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/__pycache__/decorators.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "9b164567c68859b7bd158fa1b44b1e1af4cf01175644dd9fe69d98c89a2dc6f5",
        "sha256_in_prefix": "9b164567c68859b7bd158fa1b44b1e1af4cf01175644dd9fe69d98c89a2dc6f5",
        "size_in_bytes": 8865
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/__pycache__/importer.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "8b0d5eb5cc7dc94add74763f86f2c98f32ba4028f78222fc1ebb9378140739ef",
        "sha256_in_prefix": "8b0d5eb5cc7dc94add74763f86f2c98f32ba4028f78222fc1ebb9378140739ef",
        "size_in_bytes": 4200
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/__pycache__/wrappers.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "0d0d37e2b5d74cd7087def3ae6887840112363e5a7cdad737c9d8ab4e4f2ce52",
        "sha256_in_prefix": "0d0d37e2b5d74cd7087def3ae6887840112363e5a7cdad737c9d8ab4e4f2ce52",
        "size_in_bytes": 23988
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/_wrappers.cpython-37m-darwin.so",
        "file_mode": "binary",
        "path_type": "hardlink",
        "prefix_placeholder": "/opt/concourse/worker/volumes/live/f79c7cc2-8826-41d6-46e7-7677198d39f4/volume/wrapt_1547909590376/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
        "sha256": "e675ab0e8b901180e5bfdd9da02c8c2ee0c52bfb9ffd0c02cf69926a1273fc1a",
        "sha256_in_prefix": "e965a955e68aea9cfb8426a00e8542750a102d42e5419a8a906c2f0ea86482f9",
        "size_in_bytes": 41912
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/decorators.py",
        "path_type": "hardlink",
        "sha256": "90a11c9706bab9908fb7b6af835285290fabe0fecfe59ad800b6e3774f935f7c",
        "sha256_in_prefix": "90a11c9706bab9908fb7b6af835285290fabe0fecfe59ad800b6e3774f935f7c",
        "size_in_bytes": 20089
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/importer.py",
        "path_type": "hardlink",
        "sha256": "b474ed152fa723accd78f8e1db24acc90f6483f7f6c78129efec128f79b823ec",
        "sha256_in_prefix": "b474ed152fa723accd78f8e1db24acc90f6483f7f6c78129efec128f79b823ec",
        "size_in_bytes": 7926
      },
      {
        "_path": "lib/python3.7/site-packages/wrapt/wrappers.py",
        "path_type": "hardlink",
        "sha256": "a25a0b55e23427e9ff73f7411fe80ed0ced4a916fbeab246050156a6feeeceaa",
        "sha256_in_prefix": "a25a0b55e23427e9ff73f7411fe80ed0ced4a916fbeab246050156a6feeeceaa",
        "size_in_bytes": 33657
      }
    ],
    "paths_version": 1
  },
  "requested_spec": "None",
  "size": 42564,
  "subdir": "osx-64",
  "timestamp": 1547909880530,
  "track_features": "",
  "url": "https://repo.anaconda.com/pkgs/main/osx-64/wrapt-1.11.0-py37h1de35cc_0.tar.bz2",
  "version": "1.11.0"
}